.sortfont {
	color: #000000;
}
body {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
td {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.bordertd {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	border: 1px solid #E3E3E3;
	background-color: #FFFFFF;

}
.sort {
	font-size: 12px;
	color: #000000;
	
}
img {
	border: 1px solid #666666;
}
a:hover img, a:active img {
	border-color: #000000;
}
.imgnoborder {
	border: 0px;
}
a:link, a:visited {
	color: #222222;
	text-decoration: none;
}
a:hover, a:active {
	color: #000000;
	text-decoration: underline;
}
input,textarea,select 
{
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #222222;
    	BACKGROUND-COLOR: #FFFFFF;
	border: 1px solid #E3E3E3;
}